Subject: Re: Cihui Chinese program (2)

From: [email-masked]
Date: Wed, 13 Nov 1991 11:31:30 +1100

>>From [email-masked] Wed Nov 13 02:22:10 1991
>Date: Tue, 12 Nov 91 09:21:41 CST
>From: [email-masked] (Aaron Y.T. Cheung)
>To: [email-masked]
>Subject: Re:  Cihui Chinese program (2)
>Status: R
>
>HI David, sorry for the belated response regarding the use of
>cihui on the Mac.  However, as I myself am not a Mac user with
>Chinese softwares, and particularly regarding cihui, guess I can't
>be of useful assistance in this area.  However, you might be able
>to get some information by mailing to the folks at
>"[email-masked]", where most Chinese information procecssing
>users live.  Perhaps you might've known this already...
>Again, apologize for replying this late.  Best regards, /aaron.
>([email-masked])
>
>
Dear ccnet experts, I did not know about you. The following was my original
SOS to [email-masked]:

<<Further to my earlier email: I solved the ftp problem and decoded the
program using Stuffit Classic (not Binhex 4.0).

Now a new problem: It successfully created the *Cihui* cdev for simplified
system. But running it as an input method has bugs:

1. it does not show up in the control panel with other input methods.

It can be selected from the "Zhongwen Xitong" control panel submenu, and
can be made the startup method. However

2. When operating, the array of possible compounds is not shown in Chinese,
but in pairs of ASCII characters. It also has a tendency to bomb
completely.

Can anyone help? >>

Best Regards,
        	       	       	       	       	David Kelly
        	       	       	       	       	Contemporary China Centre
        	       	       	       	       	Australian National University